{
    "dc_identifier": "nl.gm0537.2c.2016.2798343-27",
    "dc_title": "Gemeenteraad 2016-12-08 - Stimulering Duurzaamheidsmaatregelen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2016-12-08. Onderdeel: Stimulering Duurzaamheidsmaatregelen.",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/360110",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2016-12-08",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "42",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2016.2798343-27",
    "dc_externalIdentifier": "2798426",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-08",
    "foi_meetingNumber": "2798343",
    "foi_meetingItemNumber": "27",
    "foi_meetingItemNumberRaw": "30.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2016.2798343-27.doc.1",
            "dc_title": "19. Stimulering Duurzaamheidsmaatregelen (721559)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4647648/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2798343-27.doc.2",
            "dc_title": "19  Stimulering Duurzaamheidsmaatregelen (721559)",
            "foi_fileName": "19__Stimulering_Duurzaamheidsmaatregelen_(721559).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4705948/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2798343-27.doc.3",
            "dc_title": "19. Bijlage 1.  Duurzaamheidslening (721559)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4647650/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2798343-27.doc.4",
            "dc_title": "19  Bijlage 1  Duurzaamheidslening (721559)",
            "foi_fileName": "19__Bijlage_1__Duurzaamheidslening_(721559).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4705945/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2798343-27.doc.5",
            "dc_title": "19. Bijlage 2. Stimuleringslening Duurzaamheid (721559)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4647651/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2798343-27.doc.6",
            "dc_title": "19  Bijlage 2  Stimuleringslening Duurzaamheid (721559)",
            "foi_fileName": "19__Bijlage_2__Stimuleringslening_Duurzaamheid_(721559).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4705946/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2798343-27.doc.7",
            "dc_title": "19. Bijlage 3.  Subsidieverordening stimulering energiebesparende maatregelen particuliere woningen 2016-2020 (721559)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4647652/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2798343-27.doc.8",
            "dc_title": "19  Bijlage 3  Subsidieverordening stimulering energiebesparende maatregelen particuliere woningen 2016-2020 (721559)",
            "foi_fileName": "19__Bijlage_3__Subsidieverordening_stimulering_energiebesparende_maatregelen_particuliere_woningen_2016-2020_(721559).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4705947/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2798343-27.doc.9",
            "dc_title": "19. Bijlage 4.  32e begrotingswijziging 2016 (721559)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4647653/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2798343-27.doc.10",
            "dc_title": "19. Nota van beantwoording Stimulering Duurzaamheidsmaategelen (721559)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4647654/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2798343-27.doc.11",
            "dc_title": "19. Tweede nota van beantwoording Stimulering duurzaamheidsmaatregelen (721559)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4647655/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2016.2798343-27.doc.12",
            "dc_title": "19  Motie duurzaamheidsmaatregelen (721559)",
            "foi_fileName": "19__Motie_duurzaamheidsmaatregelen_(721559).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4705489/1"
        }
    ]
}